echo off

call %~dp0\..\..\bin\init.bat

echo ****************************************************
echo * Ant Target is
echo *  compile(default) : compile java files
echo *  jar              : create Jar files
echo *  javadoc          : create Javadoc files
echo *  xml              : create XML files
echo *  build            : create build files
echo ****************************************************

set /p target=Type Target.

set ANT_VER=ant1.7.1
set ANT_HOME=%APPS%\%ANT_VER%
set PATH=%PATH%;%ANT_HOME%\bin;

ant %target%